## rts-pstor-dkms 1.10sutton4

=== debian/changelog ===
rts-pstor-dkms (1.10sutton4) maverick; urgency=low

  * common.postinst: fix typo in previous update

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 17 Oct 2011 13:50:23 -0400

rts-pstor-dkms (1.10sutton3) maverick; urgency=low

  * common.postinst: make it tolerant of dkms build failure with return 9
    (BUILD_EXCLUSIVE falure)

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 17 Oct 2011 10:46:46 -0400

rts-pstor-dkms (1.10sutton2) maverick; urgency=low

  * add BUILD_EXCLUSIVE_KERNEL option to prevent natty build

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 14 Oct 2011 10:48:25 -0400

rts-pstor-dkms (1.10sutton1) maverick; urgency=low

  * Initial release.

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 17 Mar 2011 15:58:11 -0400
