=== debian/control ===
Source: rts-pstor-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7), dkms
Standards-Version: 3.8.1

Package: rts-pstor-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: rts-pstor driver in DKMS format.
